
Infrastructure - Task #19

edit content for web site about section

2009-04-24 18:16 - Matthew Jones

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Patricia Cruse % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: ProjectInception   

Milestone: None Story Points:  

Product Version: *   

Description

Edit content for web site 'About' section.  This currently includes Strategic Plan, Vision, Services, and Partners.  We may also want to

enumerate a 'People' page, listing the ED, ADs, MAT, etc.

History

#1 - 2010-10-06 00:37 - Redmine Admin

- % Done changed from 0 to 100

#2 - 2010-10-06 02:35 - Matthew Jones

- Status changed from New to Closed
